BEEM - Android XMPP - Bug #324

Authorization request
12/20/2010 09:00 AM - Anonymous

Status: Closed Start date: 12/20/2010
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: XMPP Estimated time: 0.00 hour
Target version: 0.1.5

Affected version: 0.1.x Locale:

Description

If you receive more than 1 authorization request you can only accept one of them. If you try, to select the second request, beem isn't
doing anything.

Steps to reproduce:

1.) Close beem

2.) Send up to 3 authorization request to your account

3.) Start beem

4.) Click at the first authorization request in notification bar
5.) Click at the next authorization request in notification bar
6.) After a restart of beem you can authorize the second.

Also if beem is connection and you click at the authorization request beem will crash.

Associated revisions

Revision 838:0d604b75d5ae - 01/02/2011 07:25 PM - Frédéric Barthéléry

Send an unsubscribed presence when refusing subscription
fix #324

Revision 859:0d604b75d5ae - 01/02/2011 07:25 PM - Da Risk

Send an unsubscribed presence when refusing subscription
fix #324

Revision 838:0d604b75d5ae - 01/02/2011 07:25 PM - Da Risk
Send an unsubscribed presence when refusing subscription

fix #324

History

#1 - 01/02/2011 08:01 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Frédéric Barthéléry

#2 - 01/02/2011 08:48 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100
Applied in changeset r838.

#3 - 01/15/2011 07:47 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
